/** ======== Homepage css start ======== **/
.updated_site_header {
    background: #fff none repeat scroll 0 0;
}

/*
.updated_wrapper {
    max-width: 950px;
}*/

.updated_wrapper_inner_content {
    background-color: #fff;
    display: block;
    float: left;
    padding: 5px;
    width: 100%;
}

.updated_site_logo {
    background: transparent url("/images/LHPG_New_Design/LHPG_logo.png") no-repeat scroll 0 0;
    height: 120px;
    margin: 10px 10px 5px 10px;
}

.updated_header_nav_info li {
    border-right: 1px solid #004990;
}

.updated_header_nav_info li a {
    color: #004990;font-size: 12px;
}

.header_phone_number {
    float: left;
    margin-right: 0px;
    margin-top: 0px;
}

.header_phone_number a {
    color: #366ea7;
    font-weight: bold;
    top: 61px;left: 216px;font-size: 23px;
}

.header_nav_strip {
    background-color: #6CAEDF;
    padding: 12px 40px 12px 0;
}

.site_updated_header_nav {
    background:#004990;
}

.updated_header_main {
    float: left;
    clear: left;
    width: 100%;
}

.updated_header_nav_strip {
    padding: 0px 40px 6px 0;
}

.updated_header_main li {
    width: auto !important;
}

.updated_header_main li ul li {
    width: 100% !important;
}

.updated_header li:nth-child(4) {
    width: auto !important;
}

.updated_header_main li a {
    font-size: 12px;
    padding: 10px 20px 10px 15px;
}

.updated_header_search_input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #004990;
    height: 25px;
    margin: 0 10px;
}

.updated_header_search_btn {
    background: transparent url("/images/LHPG_New_Design/new-search.png") no-repeat scroll 0 0;
    height: 31px;
    margin-top: -2px;
    width: 75px;
    cursor: pointer;
}

.main_body_content {
    /*background: #CFCFCF;*/
    background: #e3e3e3;
    padding: 0px;
    display: block;
    float: left;
    width: 100%;
}
/*
.main_bill_pay {
    background: #fff;
    padding: 0px;
}

.main_bill_pay .updated_wrapper {
    background: #fff;
}
*/
.main_body_content .updated_wrapper {
    background: #fff;
}

.home_inline_form {
    display: block;
    float: left;
    margin-top: 20%;
    position: relative;
    width: 100%;
}

.home_inline_find_physician {
    background-color: #6caee0;
    color: #fff;
    float: left;
    margin: 3px 3px 1px 0;
    padding: 0px;
    width: 510px;
    height: 53px;
}

.home_inline_find_physician .find-a-physician__form {
    list-style-type: none;
    margin: 0;
    padding: 2px 10px 0 12px;
}

.home_inline_find_physician .find-a-physician__form li {
    display: inline-block;
    background-image: none;
    margin: 5px 0 1px;
    padding: 0px;
	overflow: inherit;
    position: relative;
}

.home_inline_find_physician .find-a-physician__form li h5,
.home_inline_urgent_check_in .find-a-physician__title {
    font-size: 16px;
    font-weight: normal;margin: 10px 6px 10px 0;
    top: 1px;
    position: relative;
}

.home_inline_find_physician .find-a-physician__form li input {
    text-transform: capitalize;
    color: #fff;
    padding: 0px 12px;
    font-size: 14px;
    opacity: 1 !important;
    background: #9ACAEE;
    border: 1px solid #fff;
    border-radius: 3px;
    height: 37px;
    width: 100px;
    text-align: left;
}

.home_inline_find_physician .find-a-physician__form li select {
    background: #9acaee none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
    color: #fff;
    padding: 5px;
    font-size: 14px;
    height: 37px;
    position: relative;
    text-transform: capitalize;
    width: 97px;
}

.home_inline_find_physician .find-a-physician__form li img,
.home_inline_urgent_check_in .urgent-check-in-form li img {
    vertical-align: middle;
}

.home_inline_urgent_check_in {
    background-color: #429744;
    color: #fff;
    float: left;
    margin: 3px 0 3px 4px;
    padding: 0 0 2px 10px;
    width: 365px;
    height: 53px;
}

.home_inline_urgent_check_in .urgent-check-in-form #ucbutton {
    cursor: pointer;
}

.home_inline_urgent_check_in .urgent-check-in-form {
    list-style-type: none;
    margin: 0;
    padding: 2px 0 0 5px;
}

.home_inline_urgent_check_in .urgent-check-in-form li {
    display: inline-block;
    background: none;
    margin: 5px 0 1px;
    padding: 0px;
    position: relative;
}

.home_inline_urgent_check_in .urgent-check-in-form li select {
    text-transform: capitalize;
    color: #fff;
    padding: 5px 15px;
    font-size: 14px;
    background: #7ABF7C;
    border: 1px solid #fff;
    border-radius: 3px;
    position: relative;
    width: 126px;
}

.home_inline_urgent_check_in .urgent-check-in-form .search-img_Check_in {
    position: relative;
    bottom: 2px;
    left: 7px;
}
 
.updated_select_wrapper {
    background: none;
    padding: 0px;
    height: 37px;
}

select:-moz-focusring {
    color: transparent;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

.select_wrapper_arrow > img {
    background: #9acaee none repeat scroll 0 0;
    pointer-events: none;
    position: absolute;
    right: 5px;
    top: 10px;
}

.home_inline_urgent_check_in .select_wrapper_arrow > img {
    background: #7ABF7C none repeat scroll 0 0 !important;
}

.home_slider {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}
/*
.home_slider .slides ul {
    height: 254px;
}*/

.home_slider .slides ul li {
    padding-left: 0px;
}

.home_slider .slides ul li .imgContainer {
    height: 100% !important;
}

.home_slider .slides ul li .imgContainer img {
    width: 100%;
    height: 100% !important;
}

.home_hero_slider {
    max-width: 930px;
    position: relative;
}

.home_hero_slider .slides ul {
    margin: 0 0 -4px;
}

.home_hero_slider .mainSlider .sliderInner .controls {
	top: 14px;
}

.home_inline_form input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}

.home_inline_form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}

.home_inline_form input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}

.home_inline_form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}

.home_inline_form input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}

.home_er_wait_time {
    float: left;
    display: block;
    padding: 1px 0px;
    width: 100%;
}

.home_er_wait_inner {
    background-color: #ffc425;
    padding: 0;
    width: 100%;
}

.home_er_wait_time .body-content {
    display: inline-block;
    color: #004990;
    font-size: 16px;
    margin-bottom: 0;
    font-weight: bold;
    vertical-align: middle;
    padding: 0 8px;
}

.home_er_wait_time .body-content a {
    font-size: 14px;cursor: pointer;
}

.home_er_wait_time .body-content .time {
    font-size: 26px;vertical-align: middle;
}

.home_er_wait_time .body-content img {
    vertical-align: middle;
    margin-right: 0;
    width: 26px;
}

.home_inline_find_physician .find-a-physician__form .find-a-physician__btn {
    background: url("/images/LHPG_New_Design/search-icon.png") no-repeat scroll right top;
    /*border: medium none;
    height: 37px;
    position: relative;
    top: 6px;
    width: 32px;*/

        border: medium none;
    height: 37px;
    position: absolute;
    width: 32px;
    top: -17px;
    right: -31px;
}

.home_below_slider_content {
    float: left;
    display: block;
    width: 100%;
}
/** ======== Homepage css end ======== **/

/** ======== ER page css start ======== **/

.updated_content_block {
    background-color: #fff;
    display: block;
    float: left;
    padding-bottom: 3px;
    width: 100%;
}

.other_page_main_container {
    background: #e3e3e3;
    padding: 0;
    display: block;
    float: left;
    width: 100%;
}

.main_content_left_section, .main_content_right_section {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.main_content_left_section {
	background: #fff;
	padding: 0 3px;
    width: 67%;
}

.main_content_left_section .content-main__aside {
	width: 31.137%;
}

.main_content_right_section {
    left: -1px;
    padding: 0 3px 3px 15px;
    position: relative;
    width: 33%;
}

.main_content_right_section .content-pad--10_20 {
	padding: 10px 16px 10px 20px;
}

.white_bg {
    background: #fff;
}

.right_col_search_form {
    bottom: 0;
    padding-bottom: 0;
    position: relative;
    width: 100%;
}

.right_col_search_form .find-a-physician {
	padding-bottom: 4px;
	padding-right: 13px;
	margin-bottom: 0px;
}

.right_col_search_form .find-a-physician__form li {
	padding: 0px;
}

.right_col_search_form .content-box__title {
	padding: 10px 10px 0;
}

.right_col_search_form .find-a-physician__btn {
	height: 24px;
    padding: 2px;
    width: 40%;
}

.find_a_physician_right select {
    color: #999;
    padding-left: 10px;
}

.select-wrapper select {padding-left: 10px;}

.right_col_search_form input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999;
}

.right_col_search_form input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999;
   opacity:  1;
}

.right_col_search_form input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999;
   opacity:  1;
}

.right_col_search_form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999;
}

.right_col_search_form input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #999;
}

.right_col_search_form .find-a-physician__form {
    margin-bottom: 0;
}

.er_time_services_box {
    display: block;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.er_time_content_header {
    background-color: #004990;
    color: #fff;
    padding: 6px 10px;
    width: 100%;
}

.er_time_content_title {
    background-color: #ffc425;
    padding: 12px;
    width: 100%;
}

.er_time_content_title img {
    float: left;
    margin-right: 8px;
    margin-top: -5px;
    width: 40px;
}

.er_time_content_title > h1 {
    color: #004990;
    font-size: 44px;
    font-weight: 400;
    margin-bottom: 0;
}

.er_time_content_header > p {
    font-size: 12px;
    margin-bottom: 0;
}

.er_time_content_body {
    background-color: #ffebb2;
    display: block;
    float: left;
    padding: 0 12px;
    width: 100%;
}

.er_time_content_body .er_time_row {
    border-bottom: 2px solid #ffc425;
    font-weight: bold;
    float: left;
    width: 100%;
    padding: 10px 0;
}

.er_time_content_body .er_time_row:last-child {
    border-bottom: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.er_time_content_body span {
    color: #004990;
}

.er_time_content_body .left {
    text-align: left;
    line-height: 2.5;

}

.er_time_content_body .right {
    display: inline-block;
    float: right;
}

.er_time_content_body .er_time_row .time {
    font-size: 26px;
}

#access-links {display: none;}

.align_all_content h2, .align_all_content p,
.align_all_content ul, .align_all_content pre {
    display: block;
    float: left;
    width: 100%;
}

.align_all_content img {
    float: left !important;
}

/** ======== ER page css end ======== **/

/** ======== Website footer css start ======== **/
.site-footer {
    background: #72A8DC url("/images/LHPG_New_Design/LHS-footer-bar.jpg") no-repeat scroll center bottom;
}

.site-logo__footer {
    background: transparent url("/images/lake-health-logo.png") no-repeat scroll 0 0;
    background-size: 60%;
    height: 88px;
    margin-top: -11px;
    top: 35px;
}
/** ======== Website footer css end ======== **/

/** ======== Homepage error message css start ======== **/
.website_search_error_msg {
    color: #fabd2c;
    display: block;
    position: relative;
    text-align: right;
    top: 6px;
    font-size: 11px;
    margin-top: 24px;
}

.website_search_error_msg img {height: 12px;}

.checkin_error_msg {
    color: #fdc038;
    visibility: hidden;
    font-size: 11px;
    margin-right: 11px;
    text-align: right;
    vertical-align: text-top;
}

.checkin_error_msg img {margin-top: -4px;}

.home_inline_find_physician .physician_error_msg {
    visibility: hidden;
    color:#fdc038;
    font-size:11px;
    vertical-align: text-top;
    text-align: right;
}

.home_inline_find_physician .physician_error_msg img {margin-top: 2px;}
.home_inline_find_physician #hidediv {display: block; margin-top: 0px;}
/** ======== Homepage error message css end ======== **/

.img-anystretch {background: #fff !important;}
.map-filter-right-col .find-a-physician {
    margin-bottom: 15px;
    padding: 0 2px;
}

.office-listing-left-col .right_col_search_form {margin-bottom: 15px;}

.foundation_bg {
    margin-bottom: 35px;
    top: 35px;
}

.foundation_board_trustees {text-align: center;}
.foundation_board_trustees p {margin-bottom: 35px;}
.foundation_board_trustees tr td {vertical-align: top;}

.remove_top_pd {padding-top: 0px;}
.map-left-col {padding-top: 15px;}

.about_leadership_team td {
    text-align: center;
    vertical-align: top;
}

/** ======== full width content layout start ======== **/
.full_width_left_col {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

.full_width_left_col {
    background: #fff;
    padding: 0 3px;
    width: 100%;
}

.full_width_left_col .content-main__aside {
    width: 21%;
}

.full_width_left_col .content-main__article {
    float: left;
    width: 79%;
}

.home_below_slider_content .health-wellness-community-news {
	margin: 0px;
}

#rsite {
	margin: 0px !important;
}

/** ======== full width content layout end ======== **/

.LHPG-offices-page-row {
    float: left;
    display: block;
    width: 100%;
}

/*.LHPG-offices-page-google-map, .LHPG-offices-page-physician-list {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    display: block;
}
*/

.LHPG-offices-page-physician-list {
    float: left;
    width: 48%;
    display: block;
    margin-right: 10px;
}

.LHPG-offices-page-google-map {
    float: left;
    width: 50%;
    display: block;
}


.offices-list1 .speciality-title {
    font-size: 20px;
    font-weight: bold;
    margin-left: -19px;
    color: #004990;
    background-image: none;
}


.column2 {
/*height:200px;*/
height:240px;
}
/** ======== New design responsive css start ======== **/
@media (min-width: 600px) and (max-width: 800px) {
    .updated_header_main li a {padding: 13px 10px 16px;}
    .er_time_content_body .left, .er_time_content_body .right {font-size: 14px;}
    .er_time_content_title img {width: 30px;}
    .er_time_content_title > h1 {font-size: 32px;}

    .home_news_grid {float: left; margin-right: 0; width: 50% !important;}
    .home_news_grid img {width: 100%;}
    .home_fb_news_grid {display: block; float: left; width: 100%;}
    .site-footer {padding: 0 15px 10px;}
    .home_inline_find_physician, .home_inline_urgent_check_in {text-align: center; width: 100%;}
    .home_inline_urgent_check_in {margin: 3px 0 3px 0px;}
    .physician_error_msg, .checkin_error_msg {text-align: center !important;}
    .updated_site_logo {width: 167px !important;}
    .header_phone_number a {font-size: 18px;}
    .site-search__header__input {width: 330px;}
}

@media (min-width: 640px) and (max-width: 768px) {
    .updated_header_nav_info li a {font-size: 11px;}
    .updated_header_nav_info li {line-height: 10px;}
    .site-search__header__input {width: 260px;}

    .home_below_slider_content .content-slider__content {height: auto;}
}

@media (min-width: 700px) and (max-width: 890px) {
    .home_news_grid {float: left; margin-right: 0; width: 50% !important;}
    .home_news_grid img {width: 100%;}
    .home_fb_news_grid {display: block; float: left; width: 100%;}
    .health-wellness-community-news .content-slider__image img {height: 183px;}
    .home_inline_find_physician, .home_inline_urgent_check_in {text-align: center; width: 100%;}
    .physician_error_msg, .checkin_error_msg {text-align: center !important;}
}


.home_below_slider_content .content-slider__content {
    height: 181px;
}

@media only screen and (max-device-width: 600px) {
	.er_time_content_title > h1 {font-size: 30px;}
    .er_time_content_title img {width: 30px;}
    .main_content_left_section {width: 100%;}
    .home_slider {display: none;}
    .home_inline_urgent_check_in #ucdropdown,
    .home_inline_urgent_check_in #ucbutton {display: block;}
    .home_inline_form {margin-top: 0px !important;}
    .home_inline_urgent_check_in {padding: 0 1px 2px;}

    .home_inline_find_physician {width: 100%; margin: 0 3px 3px 0; height: auto;}
    .home_inline_find_physician .find-a-physician__form li {display: block;}
    .home_inline_find_physician .find-a-physician__form li input {width: 100%; text-align: left;}
    .home_inline_find_physician .find-a-physician__form li select {width: 100%;}

    .home_inline_urgent_check_in {width: 100%;  margin: 0 3px 3px 0; height: auto;}
    .home_inline_urgent_check_in .urgent-check-in-form {padding: 0 10px 0 16px;}
    .home_inline_urgent_check_in .urgent-check-in-form li {display: block;}
    .home_inline_urgent_check_in .urgent-check-in-form li select {width: 100%;}
    .home_inline_urgent_check_in .urgent-check-in-form .search-img_Check_in {float: right; padding: 5px 8px;}
    .home_inline_urgent_check_in #ucdropdown {display: block;}
    .home_inline_urgent_check_in #ucbutton {display: block;}

    .home_er_wait_inner {padding: 11px 10px;}
    .updated_wrapper_inner_content {padding: 5px;}
    .health-wellness-community-news .content-images-box img {width: 100%;}
    .site-footer {
        background: #72A8DC url("/images/LHS-footer-bar.jpg") no-repeat scroll center bottom;
        padding: 0 15px 10px;
    }

    .home_inline_find_physician .find-a-physician__form .find-a-physician__btn {
        position: relative;
        top: 0px;
        right: 4px;
    }
    
    .home_below_slider_content .content-slider__content {height: auto;}
    .site-header {position: relative !important;}

}

@media (min-width: 800px) and (max-width: 1280px) {
    .updated_header_main li a {padding: 10px 16px 10px 11px;}
}

@media (min-width: 800px) and (max-width: 1024px) {
    .home_inline_form {margin-top: 152px;}
}

@media (min-width: 600px) and (max-width: 920px) {
    .updated_site_header .updated_header_nav_info {margin: 16px 15px 22px 0;}
    .updated_site_header .site-search__header {margin: 0 15px 26px 0;}
}

@media only screen and (max-device-width: 768px) {
    /*.site-header {position: relative !important;}*/
    .home_inline_form {margin-top: 21%;}
    .home_inline_urgent_check_in {margin: 3px 0 3px 0px;}
    ul.slimmenu {display: none;}
    .anystretch > img {top: -18px !important;}
    .loaction-page img {top: -13px !important; position: relative;}

}

@media (min-width: 600px) and (max-width: 767px) {
    .updated_site_logo {
        background: transparent url("/images/LHPG_New_Design/LHPG_logo.png") no-repeat scroll 0 0 / 100% auto;
        /*height: 75px;*/
        height: 94px;
        width: 120px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .home_inline_find_physician .find-a-physician__form {padding: 0px 10px 0 12px;}
    .updated_site_logo {
        background: transparent url("/images/LHPG_New_Design/LHPG_logo.png") no-repeat scroll 0 0 / 100% auto;
            height: 90px;
		    width: 166px;
		    background-size: cover;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
    .home_inline_form {margin-top: 17%;}
    .home_inline_urgent_check_in {margin: 3px 0 3px 0px;}
    .home_inline_find_physician .find-a-physician__form {padding: 2px 10px 0 12px;}
    .anystretch > img {top: -27px !important;}
    .loaction-page img {top: -21px !important; position: relative;}
}


@media (max-width: 640px) {
    .home_inline_form {margin-top: 0px !important;}
    .updated_site_header {display: none;}
    .site-logo__footer {display: none;}
}


@media only screen and (max-device-width: 700px) {
    div.mobile-header {
        display: block;
        float: left;
        padding: 15px 17px;
        width: 100%;
    }

    div.mobile-brand-logo {
        float: left;
    }

    div.mobile-contact-no {
        float: left;
        margin: 15px 0 0;
    }

    div.mobile-contact-no a {
        color: #366ea7;
        font-size: 23px;
        font-weight: bold;
    }

    #rsite {float: left; width: 100%;}
    div.menu-collapser {display: block; float: left;}
}

@media (min-width: 300px) and (max-width: 480px) {
    div.mobile-brand-logo {
        display: block;
        width: 100%;
    }

    div.mobile-brand-logo img {

    }

    div.mobile-contact-no {
        display: block;
        float: left;
        width: 100%;
    }

    div.mobile-website-search-form {

    }
}

@media (min-width: 480px) and (max-width: 700px) {
    div.mobile-contact-no {
        float: right;
        margin-top: 0;
        padding-right: 4px;
    }
}

/** ======== New design responsive css end ======== *